BODY
{
	SCROLLBAR-FACE-COLOR:#009966;
	SCROLLBAR-HIGHLIGHT-COLOR:#99FFCC;
	SCROLLBAR-SHADOW-COLOR:#336600;
	SCROLLBAR-3DLIGHT-COLOR:#006600 ;
	SCROLLBAR-ARROW-COLOR:Red;
	SCROLLBAR-TRACK-COLOR:#FFFFCC;
	SCROLLBAR-DARKSHADOW-COLOR: #6C0000;
	
}
TABLE {

SCROLLBAR-FACE-COLOR:#009966;
	SCROLLBAR-HIGHLIGHT-COLOR:#99FFCC;
	SCROLLBAR-SHADOW-COLOR:#336600;
	SCROLLBAR-3DLIGHT-COLOR:#006600 ;
	SCROLLBAR-ARROW-COLOR:Red;
	SCROLLBAR-TRACK-COLOR:#FFFFCC;
	SCROLLBAR-DARKSHADOW-COLOR: #6C0000;
	}
TD {
	
SCROLLBAR-FACE-COLOR:#009966;
	SCROLLBAR-HIGHLIGHT-COLOR:#99FFCC;
	SCROLLBAR-SHADOW-COLOR:#336600;
	SCROLLBAR-3DLIGHT-COLOR:#006600 ;
	SCROLLBAR-ARROW-COLOR:Red;
	SCROLLBAR-TRACK-COLOR:#FFFFCC;
	SCROLLBAR-DARKSHADOW-COLOR: #6C0000;
	}
